<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ITextElement.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413623083216" remote="133715412000000000" Dst="1" />
<file name="RichText.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413623744579" remote="133715412000000000" Dst="1" />
<file name="Run.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413623804572" remote="133715412000000000" Dst="1" />
<file name="TextElement.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413624322414" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413627010754" remote="133845648600000000" Dst="1" />
</dwsync>